
Family Care - Bug #2374

Canceled files screen

03/23/2021 02:30 PM - Saja Nakhleh

Status: Closed Start date: 03/23/2021

Priority: Normal Due date:  

Assignee: Sewar Tahat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

thhe fields values will be numbers(as they

inherited from DB)

135 :حالة الملف

145 الوحدة

Observe 79.gif

ISsue #2:

the values of (تاريخ الاكتمال) are

empty. evidence 80.gif

Issue #3:

 the fields (اسباب الالغاء تاريخ

are always empty ( الالغاء

the field تاريخ الصرف value is always

null. observe Canceled file report1.pdf

Severity: Normal Environment: QA

Category: File Cancelation Transaction Number:  

Sub-Category:  Username: USR00012/12345678

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Issue #1:

the (حالة الملف , الوحدة) fields values

should be informative

ISsue #2:

the values of (تاريخ الاكتمال) should be

actual dates of each task

Issue #3:

اسباب الالغاء

 تاريخ الالغاء

the fields values should be relative to the

cancelation cause (تحويل الملف)

if the field تاريخ الصرف value is null, it

should be لا يوجد

Test Case ID:  

Description

ISsue #1:

1.using user 12, open the screen Canceled files

2. search for id:265120100464

3. Observe the following fileds' values:

حالة الملف

الوحدة

Issue #2:

1.from the opened file in issue #1, navigate to the (الطلبات القديمة) tab

2. Observe the values of (تاريخ الاكتمال)

Issue #3:
1.from the opened file in issue #1, Click print

2. Observe the following fields on the opened report:

اسباب الالغاء

تاريخ الالغاء

تاريخ الصرف

History

#1 - 05/09/2021 02:03 PM - Mohannad Sabra

- Assignee changed from Mohannad Sabra to Sewar Tahat

Dear Sewar ,

Kindly Check the Report And review

#2 - 05/17/2021 10:59 AM - Sewar Tahat

- Assignee changed from Sewar Tahat to Mohannad Sabra

Please provide me with the taskflow name and report name, I have not worked on this page before

#3 - 05/26/2021 11:29 AM - Mohannad Sabra

- Assignee changed from Mohannad Sabra to Sewar Tahat

Dear Sewar,

Kindly find the name of the task flow and page "InquiryForDeletedFile"

#4 - 05/26/2021 01:02 PM - Sewar Tahat

- Status changed from Open to Feedback

- Assignee changed from Sewar Tahat to Saja Nakhleh

#5 - 05/26/2021 07:06 PM - Saja Nakhleh

All the issues still duplicating even after Musab deployed at 4:00 pm

#6 - 05/26/2021 07:06 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Sewar Tahat

#7 - 05/26/2021 07:58 PM - Sewar Tahat

- File 1.PNG added

- File 2.PNG added

issue#1 fixed .

issue#2 please note that the data is empty from the database evidence 2.png.

issue#3 please note that the data is empty from the database ,for null value in "تاريخ الصرف" fixed,evidence 1.png.

#8 - 05/26/2021 07:59 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh
#9 - 05/31/2021 01:04 PM - Saja Nakhleh

- File 108.GIF added

- File 8.GIF added

- File cancel report.pdf added

- Assignee changed from Saja Nakhleh to Sewar Tahat

Issue #1:

the values now are Empty also the status label is shown in English (evidence 108.gif)

Issue #2:

tested and verified. evidence 8.gif

Issue #3:

tested and verified. Observe the attached report (canceled report.pdf)

#10 - 06/01/2021 04:29 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

it's just need deployment .

#11 - 06/01/2021 04:31 PM - Saja Nakhleh

- Status changed from Feedback to Closed

- Assignee changed from Saja Nakhleh to Sewar Tahat

Issue #1:

tested and verified.

Files

79.GIF 54.3 KB 03/23/2021 Saja Nakhleh

80.GIF 37.6 KB 03/23/2021 Saja Nakhleh

canceled file report1.pdf 76.1 KB 03/23/2021 Saja Nakhleh

1.PNG 14.7 KB 05/26/2021 Sewar Tahat

2.PNG 102 KB 05/26/2021 Sewar Tahat

108.GIF 96.6 KB 05/31/2021 Saja Nakhleh

8.GIF 71.3 KB 05/31/2021 Saja Nakhleh

cancel report.pdf 76.1 KB 05/31/2021 Saja Nakhleh
